#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:39:44 EST 2015
CppUnit=CppUnit
CppUnit\ is\ a\ unit\ testing\ framework\ for\ the\ C++\ programming\ language.=CppUnit es un marco de trabajo de pruebas de unidad para el lenguaje de programación C++.
CppUnit\ Report=Informe CppUnit
Exclude\ Patterns=Patrones de exclusión
Include\ Patterns=Patrones de inclusión
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patrones para excluir archivos del informe, uno por línea. Los patrones que coincidan con este patrón se excluirán sin condiciones del informe. Los patrones pueden incluir ?, * o **.
Patterns\ for\ including\ CppUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patrones para incluir el XML de CppUnit en el informe, uno por línea. Los patrones pueden incluir ?, * o **.
Please\ specify\ the\ Base\ Directory=Por favor, especifique el directorio base
Publish\ CppUnit\ results\ as\ a\ Report=Publicar resultados CppUnit como informe
Quality=Calidad
Report\ Name=Nombre de informe
Source\ Directory=Directorio de origen
The\ name\ for\ this\ report=El nombre de este informe
Unit\ Testing=Prueba de unidad
